body {
	margin: 0px;
	padding: 0px;

}
.NormalText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.NormalLargeText {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
	color: #000000;
}
.LargeText {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
	color: #000000;
}
.HeaderText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
.NormalTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;

}

/*
     FILE ARCHIVED ON 00:36:48 Jan 25, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:53:03 Jul 22, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.173
  LoadShardBlock: 123.804 (3)
  RedisCDXSource: 222.275
  PetaboxLoader3.datanode: 147.326 (4)
  load_resource: 110.717
  exclusion.robots: 0.189
  captures_list: 368.57
  CDXLines.iter: 12.105 (3)
  esindex: 0.012
  PetaboxLoader3.resolve: 54.116
*/